tutka(1)

NAME
tutka - tracker style MIDI sequencer

SYNOPSIS
tutka files...

DESCRIPTION
This manual page documents briefly the tutka command.

tutka is a tracker style MIDI sequencer similar to SoundTracker,
 or Protracker except that it does not support samples and is meant
 for MIDI use only.

OPTIONS
No options are supported.

SEE ALSO
protracker(1), traverso(1), qtractor(1).